This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 498844 - Untranslated strings in Create user screen
Untranslated strings in Create user screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-03 17:49 EDT by Xavier Conde
Modified: 2009-05-05 14:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 13:10:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of catalan. (131.05 KB, image/jpeg)
2009-05-03 17:51 EDT, Xavier Conde
no flags Details

  None (edit)
Description Xavier Conde 2009-05-03 17:49:21 EDT
Description of problem:

Screen "Create user" has untranslated messages in Catalan. These messages are not found in current PO file.
Comment 1 Xavier Conde 2009-05-03 17:51:14 EDT
Created attachment 342255 [details]
Screenshot of catalan. 

Please note on screenshot:

1. Message "You must create a username..."
2. In popup dialog: "it is too short".
Comment 2 Chris Lumens 2009-05-05 13:10:52 EDT
These should be fixed in the next build of firstboot.  Thanks for the bug report.
Comment 3 Xavier Conde 2009-05-05 14:39:18 EDT
Hi,

I don't see any change in the translations,

https://translate.fedoraproject.org/tx/projects/firstboot/master/

did the fix affect the po files? If so, please refresh the po files and notify fedora-trans-list urgently.

Thanks in advance!

Note You need to log in before you can comment on or make changes to this bug.